Compac Help Desk - Bug #7212

Spare Requirement > Why items checkbox gets unchecked when dispatch check box is checked.

(Check the video link )
07/18/2023 04:20 PM - Shubham J

Status: Closed
Priority: High
Assignee: Rohit K
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/18/2023

0%
0.00 hour
0.00 hour

Description

https://app.screencast.com/lzcFGIn40kZIU

History

#1 - 07/19/2023 05:44 PM - Rohit K

- Status changed from New to Resolved

#2 - 10/05/2023 10:47 AM - Shubham J

- Status changed from Resolved to Closed

04/03/2025
